{
	"replace": true,
	"values": [
		"pixelmon:pp_up",
		"pixelmon:pp_max",
		"pixelmon:hp_up",
		"pixelmon:protein",
		"pixelmon:iron",
		"pixelmon:calcium",
		"pixelmon:zinc",
		"pixelmon:carbos",
		"pixelmon:health_feather",
		"pixelmon:muscle_feather",
		"pixelmon:resist_feather",
		"pixelmon:genius_feather",
		"pixelmon:clever_feather",
		"pixelmon:swift_feather",
		"pixelmon:x_attack",
		"pixelmon:x_defense",
		"pixelmon:x_special_attack",
		"pixelmon:x_special_defense",
		"pixelmon:x_speed",
		"pixelmon:x_accuracy",
		"pixelmon:dire_hit",
		"pixelmon:guard_spec"
	]
}